Subject: Bug#633101: Should archfs be removed?

From: Jon Dowland <[email-masked]>
Date: Mon, 19 Dec 2011 10:08:05 +0000

On Sat, Dec 17, 2011 at 02:54:50AM +0100, Luca Falavigna wrote:
> in bug #633101, you state archfs has been superseded by rdiff-backup-fs,
> which has been recently packaged. I wonder whether it could be advisable
> to remove archfs from the archive, perhaps cloning this bug report to
> rdiff-backup-fs, asking to implement a transitional package for archfs
> upgrade. What do you think?

Yes, something like that is a good idea.  I mostly left this in the
rdiff-backup-fs maintainer's hands (to do a provides/conflicts/replaces) but
there hasn't been any progress.  Perhaps encoding this in bugs is a good
idea.

-- 
Jon Dowland